| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# ZIP_end_central_dir_record Member List

This is the complete list of members for ZIP_end_central_dir_record, including all inherited members.

num_disk_start_cdir | ZIP_end_central_dir_record |
num_entries_centrl_dir_ths_disk | ZIP_end_central_dir_record |
number_this_disk | ZIP_end_central_dir_record |
offset_start_central_directory | ZIP_end_central_dir_record |
size_central_directory | ZIP_end_central_dir_record |
total_entries_central_dir | ZIP_end_central_dir_record |
zipfile_comment_length | ZIP_end_central_dir_record |